





.header_bottom,
.header_top {
	background-color: rgba(0,0,0,1);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top {
	background-color: rgba(0,0,0,1) !important;
}








.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 100px;
}
.content.content_top_margin{
	margin-top: 100px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 100px;
}

<!---->
<!--.drop_down .second,-->
<!--.drop_down .second.bellow_header-->
<!--{-->
<!--	top: --><!--px;-->
<!--}-->

header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 100px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 100px;
}

header.scrolled .drop_down .second{
	top: 100px;
}



        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 67.5px;
        }



nav.main_menu > ul > li > a{
	line-height: 100px;
}
















	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu{
			background-color: #000000 !important;
		}
	}












.google_map{
	height: 750px;
}















 
  



	.vertical_menu_area{
		text-align:left;
	}

















